Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -XDELETE \ -H 'Authorization: Bearer XXX' \ 'https://qstash.upstash.io/v2/schedules/<schedule_id>'
import { Client } from "@upstash/qstash"; const client = new Client({ token: "<QSTASH_TOKEN>" }); const schedules = client.schedules(); await schedules.delete("<scheduleId>");
from upstash_qstash import Client client = Client("<QSTASH_TOKEN>") schedules = client.schedules() schedules.delete("<scheduleId>")
curl \ -H 'Authorization: Bearer XXX' \ 'https://qstash.upstash.io/v2/schedules'
import { Client } from "@upstash/qstash"; const client = new Client({ token: "<QSTASH_TOKEN>" }); const schedules = client.schedules(); const allSchedules = await schedules.list();
from upstash_qstash import Client client = Client("<QSTASH_TOKEN>") schedules = client.schedules() all_scheds = schedules.list()
Was this page helpful?